using Microsoft.AspNetCore.Mvc;

namespace OpenAuth.WebApi.Controllers.ServiceControllers.FireManagement
{
    public class HomeController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
    }
}
